using AutoMapper;
using ConstructorApp.DtoLayer.FooterDto;
using ConstructorApp.EntityLayer.Entities;

namespace ConstructorAppApi.Mapping
{
    public class FooterMapping : Profile
    {
        public FooterMapping()
        {
            CreateMap<Footer, ResultFooterDto>().ReverseMap();
            CreateMap<Footer, GetFooterDto>().ReverseMap();
            CreateMap<Footer, UpdateFooterDto>().ReverseMap();
        }
    }
}
